levelw = 20
levelh = 25

create_world(levelw, levelh)
draw_border("st-greenbrown")
fill_floor("fl-space", 0,0, level_width,level_height)

fill_floor("fl-inverse", 7,4, 6,5)
fill_floor("fl-inverse", 7,16, 6,5)

set_stones("st-death", {{9,0},{10,0},
               {9,levelh-1},{10,levelh-1},
               {0,6},{levelw-1,6},
               {0,18},{levelw-1,18}
           }
           )
set_stone("st-death", 9,levelh-1)
set_stone("st-death", 10,levelh-1)

--shogundot2(14,4)
oxyd(1,1)
oxyd(level_width-2, 1)
oxyd(1, level_height/2)
oxyd(level_width-2, level_height/2)
oxyd(level_width-2,level_height-2)
oxyd(1,level_height-2)
oxyd_shuffle()

set_actor("ac-blackball", 10,6.5, {player=0})

